---
name: Sacha Guyon
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/#senior-product-manager">Senior
  Product Manager</a>, Cloud Connector
reports_to: rogerwoo
picture: sachaguyon.png
pronouns:
pronunciation:
twitter:
linkedin: sacha
gitlab: sguyon
division: Product
departments:
- Dev & Analytics
specialty:
- Monitor:Observability
expertise:
story:
job_title: Senior Product Manager
public: true

